
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>水痘疫苗接种须知的事情 / 亲亲早教 </title>
    <meta name="description" content="水痘疫苗接种须知的事情 水痘散布于全世界.根据我国的水痘流行病学调查结果,各地区人群均受到普遍感染,抗体平均阳性率为70%,且随着年龄增长,抗体流行率迅速上升. 1.什么是水痘? 答:水痘是由感染水痘-带状疱疹病毒引发的以皮肤出疹为特征的传染病. 2.水痘病毒是如何传播的? 答:病毒具有高度传染性,在儿童中的传播占90%以上.主要传播途径为空气飞沫.直接接触和母婴垂直传播. 3.水痘病毒的流行情况如何? 答:水痘散布于全世界.根据我国的水痘流行病学调查结果,各地区人群均受到普遍感染,抗体平均阳性率为70%,且随着年龄增" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">水痘疫苗接种须知的事情</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-27 05:38:55</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　水痘散布于全世界。根据我国的水痘流行病学调查结果，各地区人群均受到普遍感染，抗体平均阳性率为70%，且随着年龄增长，抗体流行率迅速上升。</p>
<p>　　1.什么是水痘?</p>
<p>　　答：水痘是由感染水痘-带状疱疹病毒引发的以皮肤出疹为特征的传染病。</p>
<p>　　2.水痘病毒是如何传播的?</p>
<p>　　答：病毒具有高度传染性，在儿童中的传播占90%以上。主要传播途径为空气飞沫、直接接触和母婴垂直传播。</p>
<p>　　3.水痘病毒的流行情况如何?</p>
<p>　　答：水痘散布于全世界。根据我国的水痘流行病学调查结果，各地区人群均受到普遍感染，抗体平均阳性率为70%，且随着年龄增长，抗体流行率迅速上升。近年来，无论儿童还是成人，水痘发病均有上升趋势。但绝大多数病例是儿童。</p>
<p>　　4.水痘患者的症状和体征是什么?</p>
<p>　　答：水痘好发于春秋季。病毒感染人体后，首先在呼吸道繁殖，然后进入血液引起病毒血症。经过大约两周的潜伏期后，出现头痛、不适、发烧、食欲下降等前驱症状，继而出现有特征性的水疱疹即水痘。疱疹平均数量为200-300个，严重病例可达上千个，剧烈瘙痒。疱疹开始为红色斑点，发展为含清亮且具有感染性液体的疱疹，随后疱疹内液体变浑浊，4-5天后疱疹干燥、结痂、脱落并在皮肤上留下粉白色区域，最后皮肤复原。由于出疹是此起彼伏的，所以完全康复需要1-2周。</p>
<p>　　5.水痘常见并发症是什么?</p>
<p>　　答：水痘常见并发症是皮肤感染、肺炎和脑炎，其他少见并发症为病毒所致全身多器官的炎症。遗留下疤痕是人们最担心的问题。水痘患儿不能入托、上学，家长则需要在家里看护，学习、工作和经济上的损失更是显而易见。</p>
<p>　　6.水痘可以预防吗?</p>
<p>　　答：到目前为止，尚无特效方法治疗水痘，一旦幼儿圆或学校有水痘流行，只能采取隔离措施，使正常教学秩序受到很大影响。即使如何，由于患者出疹前两天即有传染性，隔离病人并不能完全防止水痘的传播。因此，预防水痘最理想的方法是接种疫苗。目前，美国等发达国家已经规定在儿童及成人中常规接种水痘疫苗。</p>
<p>　　7.水痘疫苗如何接种?</p>
<p>　　答：接种对象为12月龄-12周岁的健康儿童。</p>
<p>　　用法与用量为于上臂外侧三角肌附着处用消毒剂消毒，待干后皮下注射疫苗0.5毫升/人。</p>
<p>　　禁忌症：有严重疾病史、过敏史、免疫缺陷病者及孕妇禁用。一般疾病治疗期、发热者缓用。</p>
<p>　　副反应及处理：接种本疫苗后一般无反应，在接种后第6-18天内少数人可有短暂一过性的发热或轻微皮疹，一般无需治疗会自行消退，必要时可对症治疗。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/6294581.html" title="临产准爸爸须知的事情"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="临产准爸爸须知的事情" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/3/59/3599e6aeeea6542f95e023e6b3a25123.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6294581.html">临产准爸爸须知的事情</a></h4>
                                <div class="item-excerpt"><p>临产时孕妈妈因为分娩期来临,有可能生理疼痛和心理上紧张,很难清醒地表达,此时,做为准爸爸,需要及时给医生通报与之相关的所有内容.在入院之初,就要把孕妈妈的详细健康状况报告给医生,尽可能地配合做好医生的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44205594.html">疫苗接种须知</a></h4>
                                <div class="item-excerpt"><p>疫苗接种须知</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/456096.html">入园前的"必修课":疫苗接种</a></h4>
                                <div class="item-excerpt"><p>把孩子送到幼儿园,你最担心的是什么?当然是孩子生病了!那么,在他入园前,先进行预防接种,尽量别让疾病找上他! 孩子上幼儿园,对家长来说是件大事.也许你已经为此作了很多准备:物质上的.心理上的.生活上的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8010216.html">北京市建设部幼儿园入园须知</a></h4>
                                <div class="item-excerpt"><p>入园需提前报名,报名方式:可以到幼儿园传达室填写&quot;入园登记表&quot;也可以通过网上报名,请您在网上填写&quot;入园登记表&quot;,填好后将登记表发到幼儿园邮箱,我们将于招生前按照 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6865562.html">新生儿父母必须知道的5个方面</a></h4>
                                <div class="item-excerpt"><p>有了孩子之后,感觉人生突然变得大不相同.不但要面临抚养孩子的各种状况,还要思考孩子长大后的教育问题.总而言之,一旦做了父母,也就增加了许多要学的事情!刚刚升级做父母的朋友,还有那些即将做父母的朋友,您 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5454601.html">宝宝疫苗接种常见问题解答</a></h4>
                                <div class="item-excerpt"><p>宝宝接种疫苗Q&amp;A Q:为什么要给孩子进行预防接种? A:婴儿初生时,体内往往还有来自妈妈的各种抵御疾病的抗体,尤其用母乳喂养者,乳汁中还含一定量的抗体.因此,婴儿在半岁内很少得传染病.6个月 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44042284.html">6岁前随时确认疫苗接种</a></h4>
                                <div class="item-excerpt"><p>6岁前随时确认疫苗接种 预防接种是将疫苗通过注射等方法导入接种人体,使人具有对该疾病的免疫力.孩子比较容易患各种疾病,所以这是必需做的,国家规定必须预防接种的一定要按时接种. 6岁前需要做很多预防接种 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48449042.html">冬季要防宝宝出水痘</a></h4>
                                <div class="item-excerpt"><p>近日,北京市卫生局发布健康播报提醒公众,北京市已进入水痘高发期,报告病例比去年同期上升16.67%.为防止发生疫情,北京市卫生局要求学生和托幼儿童患水痘后,需要持地段医院保健科开的复课证明方可返校.  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/49085566.html">宝宝疫苗接种全程指导</a></h4>
                                <div class="item-excerpt"><p>专家: 刘飏:葆婴公司高级母婴顾问,儿科副主任医师,拥有20多年的临床经验. 宝宝接种疫苗Q&amp;A Q:为什么要给孩子进行预防接种? A:婴儿初生时,体内往往还有来自妈妈的各种抵御疾病的抗体,尤 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/6040591.html" title="潮汕菜:香煎蟹柳饼">潮汕菜:香煎蟹柳饼</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6099251.html" title="培养幼儿的创新意识">培养幼儿的创新意识</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6489064.html" title="孩子睡眠需注意的">孩子睡眠需注意的</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6894802.html" title="为宝宝做好全方位准备">为宝宝做好全方位准备</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6640641.html" title="秋日最佳装扮:修身外套 (二)">秋日最佳装扮:修身外套 (二)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6651241.html" title="让身体更易怀孕的法宝">让身体更易怀孕的法宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6585692.html" title="大牌奢华手袋为你装点时尚(一)">大牌奢华手袋为你装点时尚(一)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6259224.html" title="教你怎样轻松搞定孕妇装">教你怎样轻松搞定孕妇装</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6946492.html" title="如何赶走产后抑郁">如何赶走产后抑郁</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6945424.html" title="产后抑郁溺死亲生儿子">产后抑郁溺死亲生儿子</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6021841.html" title="墨西哥美食:墨西哥烧牛肉">墨西哥美食:墨西哥烧牛肉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6094402.html" title="准爸爸备孕不能忽视的营养">准爸爸备孕不能忽视的营养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6444806.html" title="饮品:什锦香菌汤">饮品:什锦香菌汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6449826.html" title="秋天该多注意宝宝身体">秋天该多注意宝宝身体</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6428152.html" title="川菜:泡四季豆">川菜:泡四季豆</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6416921.html" title="便秘食谱--雪菜炒鲜鱿">便秘食谱--雪菜炒鲜鱿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6415402.html" title="吃避孕药丰胸很"伤"心">吃避孕药丰胸很"伤"心</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6894994.html" title="高龄父亲生育有危险">高龄父亲生育有危险</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6680111.html" title="亲子沟通从理解开始">亲子沟通从理解开始</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6666441.html" title="关于新生儿的一些问答">关于新生儿的一些问答</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6656624.html" title="静坐不利于宝宝大脑发育">静坐不利于宝宝大脑发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6696811.html" title="秋冬深度灰黑衣服的穿法(三)">秋冬深度灰黑衣服的穿法(三)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6506526.html" title="床上最安全避孕的招式">床上最安全避孕的招式</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6596444.html" title="如何预防孕妇脸上出现蝴蝶斑">如何预防孕妇脸上出现蝴蝶斑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6518621.html" title="放射线下胎宝宝还能生存吗?">放射线下胎宝宝还能生存吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6512646.html" title="大班其他教案:逛街">大班其他教案:逛街</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6244964.html" title="孕育怎样走出胡思乱想的困境">孕育怎样走出胡思乱想的困境</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6289986.html" title="给新生宝宝洗澡的方式与步骤">给新生宝宝洗澡的方式与步骤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6295604.html" title="孩子练习弹跳既健身又健脑">孩子练习弹跳既健身又健脑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6211111.html" title="婴儿发育-高7分的秘密">婴儿发育-高7分的秘密</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxwwrxR.html" title="幼儿一日生活中的品德教育">幼儿一日生活中的品德教育</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJy5vJB.html" title="养成饭后漱口的好习惯教案">养成饭后漱口的好习惯教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5OaJn.html" title="0到3岁亲子游戏教案">0到3岁亲子游戏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXWmxp.html" title="动植物王国主题反思">动植物王国主题反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMQax0.html" title="幼儿汉字书写教案">幼儿汉字书写教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2Kerxn.html" title="勇救小动物的活动延伸">勇救小动物的活动延伸</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0mRJp.html" title="爷爷亲奶奶亲的节奏舞蹈">爷爷亲奶奶亲的节奏舞蹈</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdzWZ2o.html" title="图形娃娃找家图片">图形娃娃找家图片</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1ObyLq.html" title="健康铃鼓走走走教案">健康铃鼓走走走教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38392j.html" title="大班按物体特征分类教案">大班按物体特征分类教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1eO2G.html" title="有关秋天的教案">有关秋天的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvvdJ0.html" title="嘟嘟爱上幼儿园图片大全">嘟嘟爱上幼儿园图片大全</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMv0bJ0.html" title="考级舞蹈爷爷亲奶奶亲教案流程">考级舞蹈爷爷亲奶奶亲教案流程</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0W1Rxz.html" title="中班教学重难点和活动反思">中班教学重难点和活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqRYxO.html" title="耳朵上的绿星星故事教案">耳朵上的绿星星故事教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqNjxO.html" title="下班社会爱护小椅子">下班社会爱护小椅子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY1O5LN.html" title="切水果&comma;从正反两方面探讨科技玩">切水果&comma;从正反两方面探讨科技玩</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDBqdLz.html" title="大颗粒清扫车教案">大颗粒清扫车教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWjaO28.html" title="生活区切蔬菜观察记录">生活区切蔬菜观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrnkyL8.html" title="玩具不能放嘴巴里小班安全教案">玩具不能放嘴巴里小班安全教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>